if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'pop_cambiarClientes' and active = 1)
begin
 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_gui_funcionalidad] 
  @uid
  ,'01'
  ,'01'
  ,'01'
  ,'Reasignar clientes'
  ,''
  ,'cambiarEmpresa.jpg'
  ,''
  ,''
  ,''
  ,''
  ,'0'
  ,'pop_cambiarClientes'
  ,'cambiarClientes'
  ,'2',
  '6','2'
  end


